Fri, 18 Oct 2019 12:05:38 UTC

Information for RPM ghostscript-tools-fonts-9.26-5.fc29.ppc64le.rpm

ID18619049
Nameghostscript-tools-fonts
Version9.26
Release5.fc29
Epoch
Archppc64le
SummaryGhostscript's font utilities
DescriptionThis package provides utilities which are useful when you are working with AFM, PFB or PFA files, mostly for conversion purposes.
Build Time2019-08-12 13:51:18 GMT
Size14844
4295e81d1007547e892ef083a7bff784
LicenseAGPLv3+
Buildrootf29-build-17216088-1234887
Provides
ghostscript-tools-fonts = 9.26-5.fc29
ghostscript-tools-fonts(ppc-64) = 9.26-5.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/sh
ghostscript(ppc-64) = 9.26-5.fc29
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/bin/pf2afm502
/usr/bin/pfbtopfa520
/usr/bin/printafm399
/usr/share/man/de/man1/printafm.1.gz473
/usr/share/man/man1/pf2afm.1.gz420
/usr/share/man/man1/pfbtopfa.1.gz346
/usr/share/man/man1/printafm.1.gz346
Component of
1 through 3 of 3
Buildroot descending sort Created State
f29-build-17388291-1254082 2019-08-31 05:20:33 expired
f29-build-17319803-1244862 2019-08-21 10:15:10 expired
f29-build-17319719-1244862 2019-08-21 09:59:57 expired